
.content {

}

.texdiv p {
  color: blue;
  text-align: center;
  margin-bottom: 5px; 
  padding: 25px; 
}

.texdiv {
  color: black;
  position: relative;
  text-align: center;
  margin-bottom: 5px; 
  padding: 25px; 

}

.paradiv p {
  color: black;
  margin-bottom: 5px; 
  padding: 25px; 
  text-align: center;
}

.texdiv h1 {
  padding-top: 40px; 
  font-size: 55px; 
  color: black;
  margin-bottom: 5px; 
  padding: 25px; 
}

.imgdiv1 {
  padding: 5px; 
  color: white;
  margin-bottom: 5px; 
  border-radius: 4px;
  text-align: center !important;
  max-width: 100%; 
}

.texdiv-user {
  position: absolute;
  top: 10px;
  right: 10px;
}
.texdiv-category {
  position: absolute;
  top: 10px;
  left: 10px;
}
.texdiv-description {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
